Name: Magic Warrior Transformation
Nom: Transformation du Guerrier magique
État: changé
État d'origine: officielle

------ Description (en) ------
<p>You transform into the animal from your mask. You gain the effects of <em>@Compendium[pf2e.spells-srd.wp09USMB3GIW1qbp]{Animal Form}</em>, heightened to magic warrior transformation's level, and you can transform into only the type of animal your mask represents.</p>
------ Description (fr) ------
<p>Vous prenez la forme de l’animal représenté sur votre masque. Vous gagnez les effets de @Compendium[pf2e.spells-srd.wp09USMB3GIW1qbp]{{Forme animale}, intensifés au niveau de transformation du guerrier magique et vous pouvez uniquement prendre la forme du type d’animal que votre masque représente.</p>
